

.zen-container {
  max-width: 1140px;
  width: 1140px;
  margin: 0 auto;
  background: #fff;
  padding: 10px 30px;
}
p {
margin: 0 0 10px;
line-height: 20px;
}

#breadwrap .zen-container {
  padding:  5px 20px;
}
#breadcrumb {
border: 0;
box-shadow: none;
background-image: none;
background: none;
padding: 0;
margin: 0;
border-bottom: 1px solid #ddd;
margin-top: 0px;
padding: 0;
margin-bottom: 0px;
}
.sidebar .moduletable {
margin-bottom: 10px;
}

a:hover {
color: #EE632D;
background: none;
}
body a {
text-decoration: none;
color: #EE632D;
}


.contact button.ce-button-reset {
display:none;
}

#mainWrap .zen-container li {
list-style-type: disc;
padding: 6px 0;
margin:0 0 0 25px;
border-bottom: 0px solid #efefef;
}

/*****Shop Changes******/

 .product-list .name {
font-size:18px;
margin-bottom: 6px;
}
.product-list > div {
margin: 8px 0;
}
.product-list .price {
font-size: 18px;
margin-bottom: 6px;
}

.cart input[type="text"]{
width: auto;
}

.box_oc .box-content {
-webkit-border-radius: 0px 0px 7px 7px;
-moz-border-radius: 0px 0px 7px 7px;
-khtml-border-radius: 0px 0px 7px 7px;
border-radius: 0px 0px 7px 7px;
border-left: 0px solid #DBDEE1;
border-right: 0px solid #DBDEE1;
border-bottom: 0px solid #DBDEE1;
padding: 0px;
margin: 0px;
}
.box_oc .box-heading {
-webkit-border-radius: 7px 7px 0px 0px;
-moz-border-radius: 7px 7px 0px 0px;
-khtml-border-radius: 7px 7px 0px 0px;
border-radius: 7px 7px 0px 0px;
border: 0px solid #DBDEE1;
background:none;
padding: 8px 10px 7px 0px;
font-family: inherit;
font-size: 18px;
font-weight: normal;
line-height: 22px;
color: #333;
}

#header_oc {
height: 80px;
margin-bottom: 7px;
padding-bottom: 4px;
position: relative;
z-index: 99;
border: 1px solid #DBDEE1;
}

#content_oc .tab-content {
margin-top: 0px;
}

#content_oc label {
display: inline-block;
margin-bottom: 0px;
}

#content_oc input[type="radio"],#content_oc input[type="text"],#content_oc select {
margin: 0;
width: auto;
height: auto;
background: #F8F8F8;
}
#content_oc h2  {
margin:  0;
font-size: 16px;
line-height: 18px;
}

.product-grid .name a {

max-width: 120px;
height:55px;
}

.product-grid > div {
display: inline-block;
vertical-align: top;
margin-right: 30px;
margin-bottom: 15px;
}


#header_oc #search_oc {
position: absolute;
top: 15px;
right: 0px;
width: 250px;
z-index: 15;
}
#header_oc #search_oc input {
width: 200px;
color: #999;
font-size: 11px;
}
#header_oc #cart {
position: absolute;
top: 0px;
left: 20px;
z-index: 9;
}
#ce-contact-31 h2,.box_oc .box-heading,.mijoshop_heading_h1   {
font-family: Lucida Grande, Geneva, Helvetica, sans-serif!important;
color: #0E2662;
border: 0;
box-shadow: none;
background-image: none;
background: none;
padding: 0;
margin: 0;
border-bottom: 1px solid #ddd!important;
border-bottom: 1px solid #efefef!important;
margin-bottom: 20px!important;
padding-bottom: 10px!important;
font-size: 32px!important;
line-height: 40px!important;
font-weight: normal;
text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
.mijoshop_heading_h1 {
border: 0px !important;
color: #333 !important;
font-family: Lucida Grande, Geneva, Helvetica, sans-serif!important;
font-size: 32px!important;
font-weight: normal !important;
line-height: 40px;
margin:  0 !important;
padding: 0!important;
text-transform: none !important;
}
.box-category > ul > li {
padding: 4px 8px 4px 0px!important;
}
.box-category > ul > li ul > li {
padding: 4px 5px 0px 10px!important;
border-bottom: 0px solid #efefef!important;
}

.box-product > div {
width: 160px;
display: inline-block;
vertical-align: top;
margin-right: 10px;
margin-bottom: 0px;
text-align: center;
}
.box-subcat > div {
width: 170px;
display: inline-block;
vertical-align: top;
margin-right: 50px;
margin-bottom: 20px;
text-align: left;
}
.box-product {
width: 100%;
overflow: hidden;
margin-left: 10px;
}
.box-product .name a {
font-weight: bold;
text-decoration: none;
display: block;
margin: 4px 0;
}
#camaccordion ul a.nochild {
text-decoration: none;
display: block;
color: #2796e7!important;
}
#camaccordion ul a:hover {
text-decoration: none!important;
color: #2B99E4!important;
}

.product-info .price {
overflow: auto;
border-bottom: 1px solid #E7E7E7;
padding: 0px 5px 10px 5px;
margin-bottom: 10px;
font-size: 24px;
font-weight: bold;
}